OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - a -

- A5BLOCK_ALLOW_OFFSET : newgrf.cpp
- A5BLOCK_FIXED : newgrf.cpp
- A5BLOCK_INVALID : newgrf.cpp
- AAT_BUILT : newgrf_animation_type.h
- AAT_STATION_250_TICKS : newgrf_animation_type.h
- AAT_STATION_CARGO_TAKEN : newgrf_animation_type.h
- AAT_STATION_NEW_CARGO : newgrf_animation_type.h
- AAT_TILELOOP : newgrf_animation_type.h
- ADMIN_CRR_AUTOCLEAN : tcp_admin.h
- ADMIN_CRR_BANKRUPT : tcp_admin.h
- ADMIN_CRR_END : tcp_admin.h
- ADMIN_CRR_MANUAL : tcp_admin.h
- ADMIN_FREQUENCY_ANUALLY : tcp_admin.h
- ADMIN_FREQUENCY_AUTOMATIC : tcp_admin.h
- ADMIN_FREQUENCY_DAILY : tcp_admin.h
- ADMIN_FREQUENCY_MONTHLY : tcp_admin.h
- ADMIN_FREQUENCY_POLL : tcp_admin.h
- ADMIN_FREQUENCY_QUARTERLY : tcp_admin.h
- ADMIN_FREQUENCY_WEEKLY : tcp_admin.h
- ADMIN_PACKET_ADMIN_CHAT : tcp_admin.h
- ADMIN_PACKET_ADMIN_GAMESCRIPT : tcp_admin.h
- ADMIN_PACKET_ADMIN_JOIN : tcp_admin.h
- ADMIN_PACKET_ADMIN_PING : tcp_admin.h
- ADMIN_PACKET_ADMIN_POLL : tcp_admin.h
- ADMIN_PACKET_ADMIN_QUIT : tcp_admin.h
- ADMIN_PACKET_ADMIN_RCON : tcp_admin.h
- ADMIN_PACKET_ADMIN_UPDATE_FREQUENCY : tcp_admin.h
- ADMIN_PACKET_SERVER_BANNED : tcp_admin.h
- ADMIN_PACKET_SERVER_CHAT : tcp_admin.h
- ADMIN_PACKET_SERVER_CLIENT_ERROR : tcp_admin.h
- ADMIN_PACKET_SERVER_CLIENT_INFO : tcp_admin.h
- ADMIN_PACKET_SERVER_CLIENT_JOIN : tcp_admin.h
- ADMIN_PACKET_SERVER_CLIENT_QUIT : tcp_admin.h
- ADMIN_PACKET_SERVER_CLIENT_UPDATE : tcp_admin.h
- ADMIN_PACKET_SERVER_CMD_LOGGING : tcp_admin.h
- ADMIN_PACKET_SERVER_CMD_NAMES : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_ECONOMY : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_INFO : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_NEW : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_REMOVE : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_STATS : tcp_admin.h
- ADMIN_PACKET_SERVER_COMPANY_UPDATE : tcp_admin.h
- ADMIN_PACKET_SERVER_CONSOLE : tcp_admin.h
- ADMIN_PACKET_SERVER_DATE : tcp_admin.h
- ADMIN_PACKET_SERVER_ERROR : tcp_admin.h
- ADMIN_PACKET_SERVER_FULL : tcp_admin.h
- ADMIN_PACKET_SERVER_GAMESCRIPT : tcp_admin.h
- ADMIN_PACKET_SERVER_NEWGAME : tcp_admin.h
- ADMIN_PACKET_SERVER_PONG : tcp_admin.h
- ADMIN_PACKET_SERVER_PROTOCOL : tcp_admin.h
- ADMIN_PACKET_SERVER_RCON : tcp_admin.h
- ADMIN_PACKET_SERVER_RCON_END : tcp_admin.h
- ADMIN_PACKET_SERVER_SHUTDOWN : tcp_admin.h
- ADMIN_PACKET_SERVER_WELCOME : tcp_admin.h
- ADMIN_STATUS_ACTIVE : tcp_admin.h
- ADMIN_STATUS_END : tcp_admin.h
- ADMIN_STATUS_INACTIVE : tcp_admin.h
- ADMIN_UPDATE_CHAT : tcp_admin.h
- ADMIN_UPDATE_CLIENT_INFO : tcp_admin.h
- ADMIN_UPDATE_CMD_LOGGING : tcp_admin.h
- ADMIN_UPDATE_CMD_NAMES : tcp_admin.h
- ADMIN_UPDATE_COMPANY_ECONOMY : tcp_admin.h
- ADMIN_UPDATE_COMPANY_INFO : tcp_admin.h
- ADMIN_UPDATE_COMPANY_STATS : tcp_admin.h
- ADMIN_UPDATE_CONSOLE : tcp_admin.h
- ADMIN_UPDATE_DATE : tcp_admin.h
- ADMIN_UPDATE_END : tcp_admin.h
- ADMIN_UPDATE_GAMESCRIPT : tcp_admin.h
- AI_DIR : fileio_type.h
- AI_LIBRARY_DIR : fileio_type.h
- AICE_AIRCRAFT_CHECK_ENGINE : newgrf_generic.h
- AICE_ROAD_CHECK_ENGINE : newgrf_generic.h
- AICE_ROAD_GET_FIRST_ENGINE : newgrf_generic.h
- AICE_ROAD_GET_NUMBER_ENGINES : newgrf_generic.h
- AICE_SHIP_CHECK_ENGINE : newgrf_generic.h
- AICE_SHIP_GET_FIRST_ENGINE : newgrf_generic.h
- AICE_SHIP_GET_NUMBER_ENGINES : newgrf_generic.h
- AICE_STATION_GET_STATION_ID : newgrf_generic.h
- AICE_TRAIN_CHECK_ELRAIL_ENGINE : newgrf_generic.h
- AICE_TRAIN_CHECK_MAGLEV_ENGINE : newgrf_generic.h
- AICE_TRAIN_CHECK_MONORAIL_ENGINE : newgrf_generic.h
- AICE_TRAIN_CHECK_RAIL_ENGINE : newgrf_generic.h
- AICE_TRAIN_GET_ELRAIL_WAGON : newgrf_generic.h
- AICE_TRAIN_GET_MAGLEV_WAGON : newgrf_generic.h
- AICE_TRAIN_GET_MONORAIL_WAGON : newgrf_generic.h
- AICE_TRAIN_GET_RAIL_WAGON : newgrf_generic.h
- AICE_TRAIN_GET_RAILTYPE : newgrf_generic.h
- AIR_AIRCRAFT : aircraft.h
- AIR_CTOL : engine_type.h
- AIR_HELICOPTER : aircraft.h
- AIR_ROTOR : aircraft.h
- AIR_SHADOW : aircraft.h
- AIRCRAFT_MAX_FLYING_ALTITUDE : aircraft.h
- AIRCRAFT_MIN_FLYING_ALTITUDE : aircraft.h
- AMED_BRAKE : airport.h
- AMED_EXACTPOS : airport.h
- AMED_HELI_LOWER : airport.h
- AMED_HELI_RAISE : airport.h
- AMED_HOLD : airport.h
- AMED_LAND : airport.h
- AMED_NOSPDCLAMP : airport.h
- AMED_SLOWTURN : airport.h
- AMED_TAKEOFF : airport.h
- APC_BEGIN : newgrf_airport.h
- APC_HELIPORT : newgrf_airport.h
- APC_HUB : newgrf_airport.h
- APC_LARGE : newgrf_airport.h
- APC_MAX : newgrf_airport.h
- APC_SMALL : newgrf_airport.h
- AS_ACCEL : ground_vehicle.hpp
- AS_BRAKE : ground_vehicle.hpp
- AT_COMMUTER : airport.h
- AT_DUMMY : airport.h
- AT_HELIDEPOT : airport.h
- AT_HELIPORT : airport.h
- AT_HELISTATION : airport.h
- AT_INTERCON : airport.h
- AT_INTERNATIONAL : airport.h
- AT_INVALID : airport.h
- AT_LARGE : airport.h
- AT_METROPOLITAN : airport.h
- AT_OILRIG : airport.h
- AT_SMALL : airport.h
- ATP_TTDP_HELIPORT : newgrf_airport.h
- ATP_TTDP_LARGE : newgrf_airport.h
- ATP_TTDP_OILRIG : newgrf_airport.h
- ATP_TTDP_SMALL : newgrf_airport.h
- AUTOSAVE_DIR : fileio_type.h
- AWV_DECREASE : widget_type.h
- AWV_INCREASE : widget_type.h
- AWV_LEFT : widget_type.h
- AWV_RIGHT : widget_type.h
- AXIS_END : direction_type.h
- AXIS_X : direction_type.h
- AXIS_Y : direction_type.h
- AYSTAR_DONE : aystar.h
- AYSTAR_EMPTY_OPENLIST : aystar.h
- AYSTAR_FOUND_END_NODE : aystar.h
- AYSTAR_LIMIT_REACHED : aystar.h
- AYSTAR_NO_PATH : aystar.h
- AYSTAR_STILL_BUSY : aystar.h